// GobiImgMgr.h : main header file for the PROJECT_NAME application
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#ifdef STANDARDSHELL_UI_MODEL
#include "resource.h"
#endif
#ifdef POCKETPC2003_UI_MODEL
#include "resourceppc.h"
#endif 

// CGobiImgMgrApp:
// See GobiImgMgr.cpp for the implementation of this class
//

class CGobiImgMgrApp : public CWinApp
{
public:
	CGobiImgMgrApp();
	
// Overrides
public:
	virtual BOOL InitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CGobiImgMgrApp theApp;
